<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

/** @var $_item \Magento\Sales\Model\Order\Item */
$_item = $block->getItem();
?>
<tr>
    <td class="item-info<?= ($block->getItemOptions() ? ' has-extra' : '') ?>" style="font-size: 16px; font-weight: 200; width: 60%; padding-top: 12px !important;vertical-align:middle;">
        <p class="product-name" style="margin-bottom: 5px;"><?= $block->escapeHtml($_item->getName()) ?></p>
        <p class="sku"><?= $block->escapeHtml(__('SKU')) ?>: <?= $block->escapeHtml($block->getSku($_item)) ?></p>
        <?php if ($block->getItemOptions()) : ?>
            <dl class="item-options">
            <?php foreach ($block->getItemOptions() as $option) : ?>
                <dt><strong><em><?= $block->escapeHtml($option['label']) ?></em></strong></dt>
                <dd>
                    <?= /* @noEscape */  nl2br($block->escapeHtml($option['value'])) ?>
                </dd>
            <?php endforeach; ?>
            </dl>
        <?php endif; ?>
        <?php $addInfoBlock = $block->getProductAdditionalInformationBlock(); ?>
        <?php if ($addInfoBlock) :?>
            <?= $addInfoBlock->setItem($_item)->toHtml() ?>
        <?php endif; ?>
        <?= $block->escapeHtml($_item->getDescription()) ?>
    </td>
    <td class="item-qty" style="width: 20%; text-align: center; font-weight: 200;font-size: 16px;vertical-align:middle;"><?= (float) $_item->getQty() ?></td>
</tr>
